package dipole;

public class TestParallele {

    public static void main ( String[] args) {
	double l = 5e-2;
	double omega = 314.16;
	double o = 100;
	double f = 9e-4;
	Self s = new Self (l);
	Resistance r = new Resistance (o);
	Parallele p1 = new Parallele(s,r);
	Capacite c = new Capacite(f);
	Parallele p2 = new Parallele(p1,c);
	System.out.println(p2.impedance(omega));
    }
}